australia10 {comorbidity} | R Documentation

## Australian mortality data, 2010

### Description

A dataset containing Australian mortality data, obtained from Stata version 15.

### Usage

    australia10

### Format

A data frame with 3,322 rows and 3 variables:

cause

  ICD-10 code representing cause of death

sex

  Gender

deaths

  Number of deaths

### Note

The R code used to download and process the dataset from Stata is available here.

[Package comorbidity version 0.5.0 Index]